cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Contributor III
Contributor III

Netvanta 7100 firmware version R10.7.0.E and polycom ip 335 and ip 331 phones

Jump to solution

Does anyone know which polycom firware version is compatible with 7100 version R10.7.0.E for the polycom ip 331 phones?  I've tried 4.40B Boot upgrade, 4.0.2B App, and 3.35 App& 4.3.1 Boot.  Everytime I factory default the phone, it boots up, attempt to update, then says software incompatible with this phone?  I then have to factory default again, then it eventually go to PRE 3.0?  Then I get one ! on LINE 2 of the phone.  The phone however does register and work.  I just can't get directory to work and that ! is very annoying. 

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Valued Contributor
Valued Contributor

Re: Netvanta 7100 firmware version R10.7.0.E and polycom ip 335 and ip 331 phones

Jump to solution

Touristsis, the documentation provided explained the purpose of the 2 files labeled 4.4.0B Boot Upgrader and 4.5.0B Boot Downgrader. They are not firmware versions, but files used in the upgrade process in the document. The rest of the files are software images in order of release date.

4.0.2.B App is the most recent application version. It is designed to be used in conjunction with the boot upgrader.

View solution in original post

0 Kudos
5 Replies
Highlighted
Valued Contributor
Valued Contributor

Re: Netvanta 7100 firmware version R10.7.0.E and polycom ip 335 and ip 331 phones

Jump to solution

Touristsis, have you confirmed that the default firmware for that phone model is set properly under "IP Phone Globals", "Boot Settings", "Default Firmware"? If the configuration files for that phone model are not set to use 4.X values, the phone will not accept the configuration.

Highlighted
Contributor III
Contributor III

Re: Netvanta 7100 firmware version R10.7.0.E and polycom ip 335 and ip 331 phones

Jump to solution

I've done that too.  I've made sure the files on there and the ip phone 335 and 331 default was set to 4.X.  Right when it boots up, connect to ftp, then reboot it says os incompatible.

Highlighted
Valued Contributor
Valued Contributor

Re: Netvanta 7100 firmware version R10.7.0.E and polycom ip 335 and ip 331 phones

Jump to solution

Have you followed the steps in this guide to correctly upgrade the phones to 4.X? The order and the use of the bootloader upgrader are important:

https://supportforums.adtran.com/docs/DOC-6118

Highlighted
Contributor III
Contributor III

Re: Netvanta 7100 firmware version R10.7.0.E and polycom ip 335 and ip 331 phones

Jump to solution

Hi Jay,  I'm a bit slow, so can you help me out?  Which one below should I download?  Why some of them have boot and others have boot and apps?

Which one below should I download? 4.0.2B App? or 4.3.1 Boot?  I've actually tried all of these, maybe that make the phone system mad?

Another thing that confuse me why why the firware version and release notes does not match up?

version 4.4 was release on 12/1/11?

Version 4.0.2B App was release on 9/25/2012

So confusing..

4.0.2B AppPolycom SIP Phone Firmware9/24/12Release NotesDownload
3.3.5 App & 4.3.1 BootPolycom SIP Phone Firmware12/20/12Release NotesDownload
3.2.7 App & 4.3.1 BootPolycom SIP Phone Firmware9/24/12Release NotesDownload
3.1.3C App & 4.1.4 BootPolycom SIP Phone Firmware3/22/10Release NotesDownload
4.4.0B Boot UpgraderPolycom SIP Phone Firmware12/1/11Release NotesDownload
4.5.0B Boot DowngraderPolycom SIP Phone Firmware12/1/11Release NotesDownload
Highlighted
Valued Contributor
Valued Contributor

Re: Netvanta 7100 firmware version R10.7.0.E and polycom ip 335 and ip 331 phones

Jump to solution

Touristsis, the documentation provided explained the purpose of the 2 files labeled 4.4.0B Boot Upgrader and 4.5.0B Boot Downgrader. They are not firmware versions, but files used in the upgrade process in the document. The rest of the files are software images in order of release date.

4.0.2.B App is the most recent application version. It is designed to be used in conjunction with the boot upgrader.

View solution in original post

0 Kudos